[data-product-carousel] .c-product-template__main-image .c-product-template__main-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

[data-product-carousel] [data-product-template-carousel-image] picture {
  display: flex;
}

[data-product-carousel] .c-product-template__main-image .c-product-template__main-image-image {
  width: 100%;
  height: 100%;
}

.c-product-template__carousel:not([data-index="0"]) .c-product-template__carousel-badge.is-tag.is-new-badge {
  display: none;
}

@media screen and (max-width: 989px) {
  body:has(.c-product-template__carousel:not([data-index="0"])) #BIS_frame + .bis-reset {
    display: none;
  }
}